Bug 201591 - Update to fc5 from fc2 failed
Update to fc5 from fc2 failed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 13:35 EDT by Hans van Thiel
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 15:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans van Thiel 2006-08-07 13:35:54 EDT
Description of problem: DVD update to Fedora 5 from Fedora 2 Failed


Version-Release number of selected component (if applicable):


How reproducible: Failed twice. Update was from DVD bought from n-disk.com on
july 28 2006 which passed media test twice. Update seemed to go well but on
reboot message appeared: "kernel panic - not syncing: attempted to kill init!"
New installation (no update) of fc5 from the same DVD worked fine. 

Steps to Reproduce:
1.Install from CD/DVD drive and follow installation guide
2.Seemed to go well untill reboot 
3.
  
Actual results: would not boot. Message: "kernel panic - not syncing: attempted
to kill init!"


Expected results: booting of fc5 and so on


Additional info: When trying to update again from the DVD, the installer
reported that fc5 was present. Problem was circumvented by doing a new
installation (no update) and this worked fine. No log files available for the
problem.
Comment 1 Dave Jones 2006-08-08 15:04:02 EDT
Possibly udev related, hard to tell without logs.  It's always advisable to go
for eg FC2->FC3->FC4->FC5 or a complete backup & reinstall rather than huge
quantum leaps like this. Something nearly always goes wrong.

Note You need to log in before you can comment on or make changes to this bug.